DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# PixelTableGetSize

The number of pixels in the pixel table's bounding box

## SYNOPSIS

`#include "dip_pixel_table.h"`

dip_Error dip_PixelTableGetSize ( table, size )

## FUNCTION

Gets the number of pixels in the bounding box of the pixel table `table`.

## ARGUMENTS

Data type | Name | Description
`dip_PixelTable` | `table` | Pixel table
`dip_int *` | `size` | pointer to size

## SEE ALSO

Description of DIPlib's pixel tables

`PixelTableNew`, `PixelTableSetRun`, `PixelTableGetRun`, `PixelTableAddRun`, `PixelTableGetRuns`, `PixelTableGetDimensionality`, `PixelTableGetDimensions`, `PixelTableGetOrigin`, `PixelTableGetPixelCount`, `PixelTableGetOffsetAndLength`